<mat-drawer-container class="example-container" autosize [hasBackdrop]="false">
  <mat-drawer #drawer class="example-sidenav" [mode]="dwawerMode" [opened]="isDrawerOpen">
    <app-side-nav [isDrawerOpen]="isDrawerOpen" (closeDrawerFromSide)="closeDrawer()"></app-side-nav>
  </mat-drawer>
  <app-top-nav (openDrawrFromTop)="openDrawer()" [isDrawer]="isDrawer"></app-top-nav>
  <div class="container working-space">
    <router-outlet></router-outlet>
  </div>
  <!-- <app-home></app-home> -->
</mat-drawer-container>
<footer>
  <p class="text-center footer">Copyright © 2020 VirtouStack Softwares Private Limited</p>
</footer>